{% load static %}

<link rel="stylesheet" href="{% static 'lettings/css/style.css' %}">

<div id ="title_bar">
    <h1> {{ title }} </h1>
</div>

<div id ="center_bar">
        <div id ="menu">
            
            
        </div>
    <div id="middle_profil">
        <p>{{ address.number }} {{ address.street }}</p>
        <p>{{ address.city }}, {{ address.state }} {{ address.zip_code }}</p>
        <p>{{ address.country_iso_code }}</p>
    </div>
    <div id = "right_box">
            
    </div>
</div>

<div id="foot_bar">
    <a href="{% url 'lettings_index' %}">Back</a>
    <a href="{% url 'index' %}">Home</a>
    <a href="{% url 'profiles_index' %}">Profiles</a>
</div>